Debian GNU/Linux

Comment 4 for bug 7506

Stefan Hornburg wrote:
> Hello,
>
> I checked the 0.45.6.20040712-1 source code and noticed that the fix
> is already in authlib/debug.c, therefore neither woody nor sarge or
> sid are vulnerable AFAICT.

Thanks, added to nonvulns-woody.

Regards,

 Joey

--
Have you ever noticed that "General Public Licence" contains the word "Pub"?